@-ms-viewport {
	width: device-width;
}

/*reset,body*/
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
body {
	width:99vw;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
	align-content: center;
	align-self: center;
	font-family: 'Titillium Web','Noto Sans Japanese';
	z-index: 0;
}
a {
	text-decoration: none;
}
p {
	line-height: 1.5em;
	font-size: 1.2vw;
}
/*reset,body*/


/*entrance*/
#entrance {
	display: flex;
	position: relative;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	align-content: center;
	align-self: center;
	width: 100%;
	height: 100vh;
	z-index: 10;
}
#entrance * {
	color: #ffffff;
}
#bgv {
	display: flex;
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -1;
	opacity: 1;
}
#box {
	display: none;
}
@media (max-width: 767px) {
	#bgv {
		display: none;
	}
	#box {
		display: flex;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: -1;
	}
}
#enter{
	display: flex;
	position: relative;
	justify-content: center;
	align-items: center;
	align-self: center;
	width: 99.5vw;
	height: 99.5vh;
	z-index: 1;
}
.a_enter {
	display: flex;
	font-size: 1.5vw;
	padding :0.3vw 3vw;
	color: #fff;
	border-color:#fff;
	border: 2px solid;
	border-radius: 4px;
	margin: 0 auto;
	transition: .5s;
}
.a_enter:hover {
	font-size: 3vw;
	padding: 0.6vw 6vw;
	border-radius: 6px;
	transition: 1s;
}
@media (max-width: 767px) {
	.a_enter {
		font-size: 6vw;
	}
	.a_enter:hover {
		font-size: 9vw;
	}
}
/*entrance*/


/*container*/
#container {
	display: none;
	flex-direction: column;
	align-items: center;
	align-self: center;
	width: 99%;
	transition: 1s;
	color: #444444;
	opacity: 0;
}
#containerSub {
	display: flex;
	flex-direction: column;
	align-items: center;
	align-self: center;
	width: 99%;
	transition: 1s;
	color: #444444;
	opacity: 1;
}
#centerBox {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
	align-content: center;
	align-self: center;
	width: 100%;
	height: 99vh;
}
#container > *,#containerSub > * {
	padding: 3vw 0;
}
h1 {
	display: flex;
	font-size: 5vw;
	font-weight: normal;
	text-align: center;
}
#notice {
	font-size: 1.8vw;
	align-self: center;
}
#notice2 {
	font-size: 1.8vw;
	align-self: center;
}
#container a,#containerSub a {
	color: #444444;
}
/*container*/


/*nav,footer*/
nav,footer {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
	align-content: flex-start;
}
.menu_anchor {
	height: 3.3vw;
	border-top: 1px solid #444444;
	border-bottom: 1px solid #444444;
	padding: 0 2vw;
	font-size: 1.5vw;
	line-height: 3vw;
	text-decoration: none;
	transition: 1s;
}
#relative {
  position: relative;
  top:0;
  left:0;
  color: #444444;
	font-size: 1.5vw;
	line-height: 3vw;
}
@media (max-width: 767px) {
	.menu_anchor {
		height: 7vw;
		line-height: 5vw;
		font-size: 3vw;
		padding: 1vw 1vw;
		vertical-align: middle;
		transition: 1s;
	}
}
.anchor_hover {
	border-top: 2px solid #ff2222;
	border-bottom: 2px solid #ff2222;
}
.current {
	height: 3.3vw;
	border-top: 2px solid #2222ff;
	border-bottom: 2px solid #2222ff;
	padding: 0 2vw;
	font-size: 1.5vw;
	line-height: 3vw;
	transition: 1s;
}
@media (max-width: 767px) {
	.current {
		height: 7vw;
		line-height: 5vw;
		padding: 1vw 1vw;
		font-size: 3vw;
		vertical-align: middle;
		transition: 1s;
	}
}
.span_small {
	font-size: 1.1vw;
}
/*nav,footer*/


/*section*/
section {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
section * {
	text-align:center;
	padding: 0.5vw;
}
section h1 {
	align-self:center;
}
.link_banner {
	display: flex;
	justify-content: center;
}
.link_banner img {
	display: flex;
	margin: 0;
	padding: 0;
	align-self: center;
	width: 10vw;
	height: 3vw;
	border-radius: 4px;
}
.link_banner span {
	font-size: 1.2vw;
	margin-left: 0.5vw;
	align-self: center;
}
#menu_button {
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.buttun_a {
	display: inline-flex;
	justify-content: center;
	width: 13vw;
	margin: 1vw;
	padding: 0.5vw;
	font-size: 1.8vw;
	background: #ffcc66;
	border-radius: 4px;
}
.buttun_a:hover {
	background: #aacc66;
}
@media (max-width: 767px) {
	.link_banner img {
		width: 20vw;
		height: 6vw;
	}
	.buttun_a {
		width: 25vw;
		padding: 0.5vw;
		margin: 1vw;
		font-size: 2.4vw;
	}
}
/*section*/


/*main contents*/
#main_contents {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	align-content: flex-start;
	align-self: center;
}
#headline_subpage {
	font-size: 6vw;
}
#min_chips {
	display: none;
}
.fa-caret-down:before {
	color: #444444;
}
@media (max-width: 767px) {
	#min_chips {
		display: block;
		font-size: 2vw;
		font-weight: normal;
		transition: 1s;
	}
	#headline_subpage {
		font-size: 10vw;
	}
}
	/*main contents*/


/*inner_contents*/
#inner_contents {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	align-self: center;
}
@media (max-width: 767px) {
	#inner_contents {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: flex-start;
		align-content: center;
		align-self: center;
		transition: 1s;
	}
}
	/*inner_contents"*/


	/*side_menu*/
#side_menu {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	align-content: center;
	width: 14vw;
	transition: 1s;
}
@media (max-width: 767px) {
	#side_menu {
		width: 98vw;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		align-content: center;
		align-self: center;
		transition: 1s;
	}
}
#side_menu a {
	color: #ffffff;
}
h2#max_chips {
	display: flex;
	font-size: 1.2vw;
	font-weight: normal;
	color: #444444;
	transition: 1s;
}
@media (max-width: 767px) {
	h2#max_chips {
		display: none;
		transition: 1s;
	}
}
#side_menu * {
	font-size: 1.5vw;
	color: #fff;
}
.menuList {
	width:14vw;
	margin:0;
	padding:0;
	border-bottom:none;
	list-style:none;
	transition: 1s;
}
@media (max-width: 767px) {
	.menuList {
		display: flex;
		flex-direction: row;
		align-self: center;
		position: relative;
		left: -41vw;
		transition: 1s;
		margin-bottom: 3vw;
	}
}
.main_menu {
	position:relative;
	padding:1vw;
	line-height:2vw;
	margin-top:1px;
	background: #444444;
	cursor:pointer;
	transition: 1s;
}
.main_menu a {
	color:#444444;
	text-decoration:none;
	transition: 1s;
}
@media (max-width: 767px) {
	.main_menu {
		width: 24vw;
		transition: 1s;
	}
}
@media (max-width: 767px) {
	.main_menu a {
		font-size: 4vw;
		line-height: 6vw;
		transition: 1s;
	}
}
.main_menu span {
	display:block;
	background:url('images/arrow.png') 100% 0% no-repeat;
}
.main_menu span.open {
	background:url('images/arrow.png') 100% 100% no-repeat;
}
.sub_menu {
	display: none;
	margin: 0;
	padding: 0;
	list-style: none;
}
.sub_menu li a {
	display:block;
	padding:1vw;
	border-left: 1vw solid #444444;
	border-bottom: 0.1vw solid #ffffff;
	background: #aaaaaa;
	text-decoration:none;
	color: #444444 !important;
	transition: 1s;
}
@media (max-width: 767px) {
	.sub_menu li a {
		width: 24vw;
		font-size: 4vw;
		line-height: 6vw;
		transition: 1s;
	}
}
/*side_menu*/


/*presentation_area*/
#presentation_area {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	align-content: flex-start;
	align-self: flex-start;
	width: calc(100% - 14vw) ;
	padding-left: 2vw;
	transition: 1s;
}
@media (max-width: 767px) {
	#presentation_area {
		width: 100%;
		padding: 2vw 2vw;
		transition: 1s;
	}
}
#presentation_area h2 {
	font-size: 2.5vw;
	font-weight: normal;
}

[id^="innerarea"] {
	margin-top: 1vw;
	border-top: 1px solid #444444;
	border-bottom: 1px solid #444444;
	padding: 1vw 2vw;
	width: 100%;
}
[id^="innerarea_"] h3 {
	font-size: 2.2vw;
	font-weight: normal ;
}
@media (max-width: 767px) {
	[id^="innerarea_"] h3 {
		font-size: 3.5vw;
	}
}
.a_cf {
	font-size: 1.2vw !important;
	line-height: 1.5em !important;
	color: #ff4444 !important;
}
[id^="innerarea_"] span{
	font-size: 1.5vw;
}
@media (max-width: 767px) {
	[id^="innerarea_"] span{
		font-size: 2.3vw;
	}
}
[id^="innerarea_"] .frame_content {
	padding: 1vw 0;
	width: 100%;
}
@media (max-width: 767px) {
	[id^="innerarea_"] .frame_content {
		padding: 1vw 0;
		width: 100%;
	}
}
/*presentation_area*/


/*contact_form*/
#form {
	display: flex;
	flex-direction: column;
	width: 60%;
	justify-content: center;
	align-items: center;
	align-self: center;
}
#form form {
	display: flex;
	width: 99%;
	flex-direction: column;
}
#formHead {
	display: flex;
	width: 85%;
	font-size: 1.3vw;
	justify-content: center;
	align-self: center;
	margin-bottom: 1vw;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
}
#formBox {
	display: flex;
	width: 85%;
	flex-direction: column;
	align-self: center;
}
#formBox li {
	display: flex;
	margin: 0.5vw;
}
#formBox .formItem {
	width: 20%;
}
#formBox input[type="text"] {
	width: 30%;
	height: 1.4vw;
	font-size: 0.8vw;
}
#formBox textarea {
	width: 78%;
	height: 10vw;
	font-size: 0.8vw;
}
#formBox input[type="submit"] {
	font-size: 1vw;
	padding: 0 0.4vw;
}
#confirmList {
	display: flex;
	width: 85%;
	flex-wrap: wrap;
	align-self: center;
}
#confirmList dt {
	display: flex;
	width: 20%;
	height: 2.2vw;
	align-items: center;
	border-top: 1px dotted;
	font-size: 1.1vw;
	text-indent: 0.5em;
	background: #dddddd;
}
#confirmList dt:nth-of-type(3){
	height: auto;
	align-items: flex-start;
	border-bottom: 1px dotted;
}
#confirmList dd {
	display: flex;
	width: 76%;
	height: 2.2vw;
	padding-left: 2%;
	font-size: 1.1vw;
	align-items: center;
	border-top: 1px dotted;
}
#confirmList dd:nth-of-type(3){
	height: auto;
	line-height: 2.2vw;
	border-bottom: 1px dotted;
}
#form #formSubmit {
	display: flex;
	flex-direction: row;
	width: 25%;
	justify-content: space-between;
}
#prevButton,#nextButton {
	display: flex;
	font-size: 1vw;
	padding: 0 0.4vw;
}
/*contact_form*/